<RelativeLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:bootstrap="http://schemas.android.com/apk/res-auto"
    android:id="@+id/main_layout"
    android:background="@drawable/layout_bg_gradient"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context="org.deke.risk.riskahead.MapsActivity">

    <include
        android:id="@+id/toolbar"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        layout="@layout/layout_toolbar"
        android:layout_alignParentTop="true"
        android:layout_centerHorizontal="true" />

    <RelativeLayout
        android:id="@+id/layoutContent"
        android:layout_below="@+id/toolbar"
        android:layout_width="match_parent"
        android:layout_height="match_parent">

        <fragment
            android:id="@+id/frag_maps_map"
            android:name="com.google.android.gms.maps.SupportMapFragment"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            tools:context=".MapsActivity" >
        </fragment>

        <android.support.design.widget.FloatingActionButton
            android:id="@+id/fab_reportwf_map"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:clickable="true"
            android:tint="@color/white"
            android:src="@android:drawable/ic_input_add"
            app:layout_anchor="@+id/frag_maps_map"
            android:layout_marginLeft="15dp"
            android:layout_marginBottom="50dp"
            app:layout_anchorGravity="bottom|left|end"
            android:layout_alignParentBottom="true"/>

        <com.beardedhen.androidbootstrap.BootstrapButton
            android:id="@+id/btn_maps_confirm_position"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentBottom="true"
            android:layout_centerHorizontal="true"
            android:layout_marginBottom="20dp"
            bootstrap:bootstrapBrand="danger"
            bootstrap:bootstrapText="@string/btn_maps_confirm_position"
            bootstrap:roundedCorners="true" />


    </RelativeLayout>




</RelativeLayout>
